import BaseAPI from '@/api/base_api'

const httpRequest = new BaseAPI(webConf)

/**
 * 上传文件
 */
export function uploadFile(data) {
  return httpRequest.post('/api/lms-ep/util/upload-file', data, {
    headers: { 'Content-Type': 'multipart/form-data' }
  })
}
